[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'dynlibs' (#rtl)

# GetLoadErrorStr

Return a description of the last error during load/get procedure address operations.

## Declaration

Source position: dynlibs.pas line 38

`function GetLoadErrorStr: string;`

## Description

GetLoadErrorStr returns a textual description of the last library loading or unloading error, or a call to GetProcedureAddress. No other system calls may be made between the load call and the call of GetLoadErrorStr.

## See also

LoadLibrary |  | Load a dynamic library and return a handle to it.
GetProcedureAddress |  | Get the address of a procedure or symbol in a dynamic library.